## mx-idesktool 20.05.05

=== debian/changelog ===
mx-idesktool (20.05.05) mx; urgency=medium

  * fix unicode
  * final for mx-flubox 2.1 series

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 14 May 2020 19:28:23 -0400

mx-idesktool (20.05.04) mx; urgency=medium

  * revise increment counter on background rotation 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 13 May 2020 20:47:02 -0400

mx-idesktool (20.05.03) mx; urgency=medium

  * updates to mx-idesktool dashboard applications
  * updates to helper scripts 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 13 May 2020 19:19:39 -0400

mx-idesktool (20.05.02) mx; urgency=medium

  * revised default lnk files 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 10 May 2020 14:44:38 -0400

mx-idesktool (20.05.01) mx; urgency=medium

  *  UI update

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 01 May 2020 18:58:55 -0400

mx-idesktool (20.03.01) mx; urgency=medium

  * seperate from mx-fluxbox

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 14 Mar 2020 19:19:19 -0500
