## mx-idesktool 20.06.01

=== debian/changelog ===
mx-idesktool (20.06.01) mx; urgency=medium

  * updated translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 20 Jun 2020 17:02:50 -0400
