## mx-idesktool 21.02.01+1

=== debian/changelog ===
mx-idesktool (21.02.01+1) mx; urgency=medium

  * add mx-idesktool desktop file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 13 Feb 2021 20:05:37 -0500
