## mx-idesktool 21.07.01

=== debian/changelog ===
mx-idesktool (21.07.01) mx; urgency=medium

  [ Jerry Bond ]
  * Non-maintainer upload.
  * Added Video.lnk

  [ Dolphin Oracle ]
  * bump changelog 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 29 Jul 2021 21:21:19 -0400
