## mx-idesktool 21.09.01

=== debian/changelog ===
mx-idesktool (21.09.01) mx; urgency=medium

  * Non-maintainer upload.
  * changed captions to visible
  * ready for Beta2

 -- Jerry Bond <jb@X1Cmx>  Wed, 01 Sep 2021 17:45:02 -0400
