## mx-idesktool 22.07.01

=== debian/changelog ===
mx-idesktool (22.07.01) mx; urgency=medium

  * translation refresh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Jul 2022 11:26:49 -0400
