## mx-idesktool 23.06.01mx23

=== debian/changelog ===
mx-idesktool (23.06.01mx23) mx; urgency=medium

  [ Jerry ]
  * Non-maintainer upload.
  * Initiating dev phase for idesk 0.7.5

  [ Dolphin Oracle ]
  * use new mx-idesktool, archive old one.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 05 Jun 2023 18:54:50 -0400
