## mx-idesktool 23.06.02mx23

=== debian/changelog ===
mx-idesktool (23.06.02mx23) mx; urgency=medium

  * minor corrections to script 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 07 Jun 2023 19:56:33 -0400
