## mx-idesktool 23.06.13mx23

=== debian/changelog ===
mx-idesktool (23.06.13mx23) mx; urgency=medium

  * Non-maintainer upload
  * added ability to convert svg to png on the fly to solve color inversion 
  * added dependency librsvg2-bin
  * bumped version to 2.0 
  * updated changelog

 -- Jerry <jb@mx>  Tue, 13 Jun 2023 16:14:31 -0400
