## mx-idesktool 23.07.13mx23

=== debian/changelog ===
mx-idesktool (23.07.13mx23) mx; urgency=medium

  * changed font color for icon captions

 -- Jerry <jb@mx>  Thu, 13 Jul 2023 08:57:58 -0400
