## mx-idesktool 25.02.01mx23

=== debian/changelog ===
mx-idesktool (25.02.01mx23) mx; urgency=medium

  [ Jerry ]
  * add category X-MXFB-Tools

  [ Dolphin Oracle ]
  * update translatoins

 -- Jerry <devs@mx>  Fri, 14 Feb 2025 16:28:23 -0500
