## mx-idesktool 25.02.02mx23

=== debian/changelog ===
mx-idesktool (25.02.02mx23) mx; urgency=medium

  * lowercase adjustment to desktop file

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 16 Feb 2025 15:14:51 -0500
