## mx-idesktool 25.09.02

=== debian/changelog ===
mx-idesktool (25.09.02) mx; urgency=medium

  * adjustment to YAD file dialog options

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 25 Sep 2025 23:13:38 -0400
